Ole Db, compatibility

Ole Db, compatibility

Postby mlagasio » Thu 29 Sep 2011 09:59

Hi,

1) Do I need to install Oracle ole db on my machine to use DotConnect Universal with direct connection?

2) Which are Oracle Client release and Oracle Server release compatible with DotConnect Universal 3.2.50.0 (that we use as registered users)?

Many thanks in advance.
Best Regards, Marco
mlagasio
 
Posts: 43
Joined: Mon 14 Mar 2011 13:42

Postby mlagasio » Thu 29 Sep 2011 10:05

Hi,

I've see the documentation, where you declare the compatibility.
When I refer compatibility I refer to low level (es. client 10.2.0.5)

Marco
mlagasio
 
Posts: 43
Joined: Mon 14 Mar 2011 13:42

Re: Ole Db, compatibility

Postby Shalex » Mon 03 Oct 2011 13:06

mlagasio wrote:1) Do I need to install Oracle ole db on my machine to use DotConnect Universal with direct connection?

dotConnect Universal Professional connects to Oracle via dotConnect for Oracle Standard which does not use OLE DB.

mlagasio wrote:2) Which are Oracle Client release and Oracle Server release compatible with DotConnect Universal 3.2.50.0 (that we use as registered users)?

Please refer to http://www.devart.com/dotconnect/univer ... ility.html (all sub versions are supported).
Shalex
Devart Team
 
Posts: 7780
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect Universal